<VirtualHost *:80>
    ServerName utuserver.gjiize.com
    Redirect permanent / https://utuserver.giize.com/
</VirtualHost>

<VirtualHost *:443>
    ServerName utuserver.giize.com
    DocumentRoot /var/www/html
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined

    SSLEngine on
    SSLCertificateFile /etc/letsencrypt/live/utuserver.giize.com/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/utuserver.giize.com/privkey.pem
</VirtualHost>
